.tbluetext {
  color: #19749b !important;
}

.tsmallerlistitem {
  height: inherit !important;
}

.tborderlesslist {
  margin: 0;
  padding: 0;
  list-style: none;
}

.trowStyleGreen {
  background-color: #40c571 !important;
}

.trowStyleRed {
  background-color: #d75448 !important;
}

.mat-form-field-infix {
  width: 100% !important;
}

th.mat-header-cell:first-of-type {
  padding-right: 10px !important;
}

.btn-info-blue {
  margin-right: 10px !important;
  padding: 3px 8px !important;
}

.tcenterText {
  text-align: center;
}

.tinfoPanel {
  color: #1c1c1b;
  background-color: #d6d6d6;
  border-color: #c2c1c1;
}

.tPaddingRight10 {
  padding-right: 10px !important;
}

.sPeriodsTableRow {
  background-color: #d3eafc;
}
